HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %table-rules%

## Name

%table-rules% -- Specify rules before and after an Table

## Synopsis

    %table-rules%

## Description

If `#t`, rules will be drawn before and after each `Table`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %table-rules%
      ;; Specify rules before and after an Table
      #f)

Prev | Home | Next
%figure-rules% | Up | %equation-rules%